<?php
$error_message ='
<table style="width:100%;padding:5px;"><col width="10%"><col width="90%"><tbody>
<tr style="padding:5px;"><td>Error Info</td><td> : '.$heading.'</td></tr><tr style="padding:5px;vertical-align:top;"><td>Message</td><td> : '.$message.'</td></tr></tbody></table></div>';
echo json_encode(array('st'=>0,'msg'=>'
	<div style="background-color:yellow;">
	<div style="text-align:center;width:100%;color:red;">== PHP ERROR FOUND!!! ==</div>
	'.$error_message
	));
exit();
return;